Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/Introduction/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/Introduction/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/Introduction/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/PCMachines/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/UnixMachines/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer
Index: /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/InstallationGuide/xml/XSLCustomizationLayer/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Entries	(revision 1345)
@@ -0,0 +1,3 @@
+/classCategory.gif/1.1/Fri Apr 20 14:45:49 2007//
+/classCategory.jpg/1.1/Sat Dec  5 07:11:16 2009/-kb/
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/Fundamentals/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Entries	(revision 1345)
@@ -0,0 +1,20 @@
+/Construction.gif/1.1/Fri Apr 20 14:45:49 2007//
+/Contents.gif/1.1/Fri Apr 20 14:45:49 2007//
+/ContentsGR.gif/1.1/Fri Apr 20 14:45:49 2007//
+/G4Logo.gif/1.1/Fri Apr 20 14:45:49 2007//
+/G4LogoMedium.gif/1.1/Fri Apr 20 14:45:49 2007//
+/G4LogoSmall.gif/1.1/Fri Apr 20 14:45:49 2007//
+/Next.gif/1.1/Fri Apr 20 14:45:49 2007//
+/NextGR.gif/1.1/Fri Apr 20 14:45:49 2007//
+/Overview.gif/1.1/Fri Apr 20 14:45:49 2007//
+/OverviewGR.gif/1.1/Fri Apr 20 14:45:49 2007//
+/Previous.gif/1.1/Fri Apr 20 14:45:49 2007//
+/PreviousGR.gif/1.1/Fri Apr 20 14:45:49 2007//
+/Up.gif/1.1/Fri Apr 20 14:45:49 2007//
+/UpGR.gif/1.1/Fri Apr 20 14:45:49 2007//
+/g4.gif/1.1/Fri Apr 20 14:45:49 2007//
+/home.gif/1.1/Fri Apr 20 14:45:49 2007//
+/new.gif/1.1/Fri Apr 20 14:45:49 2007//
+/prev.gif/1.1/Fri Apr 20 14:45:49 2007//
+/update.gif/1.1/Fri Apr 20 14:45:49 2007//
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/AllResources/IconsGIF/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D/AllResources////
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Entries	(revision 1345)
@@ -0,0 +1,2 @@
+/ChapIntroduction.xml~/1.1/Fri Apr 20 14:45:49 2007//
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/ChapIntroduction.xml~
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/ChapIntroduction.xml~	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/Introduction/ChapIntroduction.xml~	(revision 1345)
@@ -0,0 +1,598 @@
+<!-- ******************************************************** -->
+<!--                                                          -->
+<!--  [History]                                               -->
+<!--    Converted to DocBook: Katsuya Amako, Aug-2006         -->
+<!--                                                          -->
+<!-- ******************************************************** -->
+
+
+<!-- ******************* Chapter **************************** -->
+<chapter id="chap.G4Scope">
+<title>
+Geant4 Scope of Application
+</title>
+
+<para>
+Geant4 is a free software package composed of tools which can be
+used to accurately simulate the passage of particles through
+matter. All aspects of the simulation process have been included in
+the toolkit:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    the geometry of the system,
+  </para></listitem>
+  <listitem><para>
+    the materials involved,
+  </para></listitem>
+  <listitem><para>
+    the fundamental particles of interest,
+  </para></listitem>
+  <listitem><para>
+    the generation of primary events,
+  </para></listitem>
+  <listitem><para>
+    the tracking of particles through materials and electromagnetic fields,
+  </para></listitem>
+  <listitem><para>
+    the physics processes governing particle interactions,
+  </para></listitem>
+  <listitem><para>
+    the response of sensitive detector components,
+  </para></listitem>
+  <listitem><para>
+    the generation of event data,
+  </para></listitem>
+  <listitem><para>
+    the storage of events and tracks,
+  </para></listitem>
+  <listitem><para>
+    the visualization of the detector and particle trajectories, and
+  </para></listitem>
+  <listitem><para>
+    the capture and analysis of simulation data at different levels
+    of detail and refinement.
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+Users may construct stand-alone applications or applications built
+upon another object-oriented framework. In either case the toolkit
+will support them from the initial problem definition to the
+production of results and graphics for publication. To this end,
+the toolkit includes:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    user interfaces,
+  </para></listitem>
+  <listitem><para>
+    built-in steering routines, and
+  </para></listitem>
+  <listitem><para>
+    command interpreters
+  </para></listitem>
+</itemizedlist>
+
+which operate at every level of the simulation.
+</para>
+
+<para>
+At the heart of Geant4 is an abundant set of physics models to
+handle the interactions of particles with matter across a very wide
+energy range. Data and expertise have been drawn from many sources
+around the world and in this respect, Geant4 acts as a repository
+which incorporates a large part of all that is known about particle
+interactions.
+</para>
+
+<para>
+Geant4 is written in C++ and exploits advanced
+software-engineering techniques and object-oriented technology to
+achieve transparency. For example, the way in which cross sections
+are input or computed is separated from the way in which they are
+used or accessed. The user can overload both of these features.
+Similarly, the computation of the final state can be divided into
+alternative or complementary models, according to the energy range,
+the particle type, and the material. To build a specific
+application the user-physicist chooses from among these options and
+implements code in user action classes supplied by the toolkit. A
+serious problem with previous simulation codes was the difficulty
+of adding new or variant physics models; development was difficult
+due to the increased size, complexity and interdependency of the
+procedure-based code. In contrast, object-oriented methods help
+manage complexity and limit dependencies by defining a uniform
+interface and common organizational principles for all physics
+models. Within this framework the functionality of models can be
+more easily recognized and understood, and the creation and
+addition of new models is a well-defined procedure that entails
+little or no modification to the existing code. 
+</para>
+
+</chapter>
+
+
+<!-- ******************* Chapter **************************** -->
+<chapter id="chap.HistoryG4">
+<title>
+History of Geant4
+</title>
+
+<para>
+These ideas first appeared in two studies done independently at
+CERN and KEK in 1993. Both groups sought to investigate how modern
+computing techniques could be applied to improve the existing
+FORTRAN based Geant3 simulation program. Activities were merged in
+the fall of 1994 and a formal proposal, RD44, to construct an
+entirely new program based on object-oriented technology was
+submitted to CERN's Detector Research and Development Committee.
+The initiative grew to become a large international collaboration
+of physicist programmers and software engineers from a number of
+institutes and universities participating in a range of high-energy
+physics experiments in Europe, Japan, Canada and the United States.
+The objective was to write a detector simulation program which had
+the functionality and flexibility necessary to meet the
+requirements of the next generation of subatomic physics
+experiments. The initial scope quickly widened when it became
+apparent that such a tool would also benefit the nuclear,
+accelerator, space and medical physics community, with more
+individuals joining from these fields of science.
+</para>
+
+<para>
+The RD44 project represented a pioneering effort in redesigning
+a major CERN software package for a modern object-oriented (OO)
+environment based on C++. The R&amp;D phase was completed in
+December 1998 with the delivery of the first production release.
+The collaboration was subsequently renamed Geant4 and reinstated on
+the basis of a formal Memorandum of Understanding (MoU) signed by
+many of the same national institutes, laboratories and large HEP
+experiments who participated in RD44. The agreement addresses the
+program management, maintenance and user support during the
+production phase and the continued development and refinement of
+the toolkit. It is subject to tacit renewal every two years and
+sets out a collaboration structure defined by a Collaboration Board
+(CB), a Technical Steering Board (TSB) and several working
+groups. In February 2006 a new MoU came into effect and CB and TSB
+were renamed to Oversight Board (OB) and Steering Board (SB) 
+respectively. 
+</para>
+
+<para>
+The collaboration now profits from the accumulated experience of
+many contributors to the field of Monte Carlo simulation of physics
+detectors and physical processes. While geographically distributed
+software development and large-scale object-oriented systems are no
+longer a novelty, Geant4, in terms of the size and scope of the
+code and the number of contributors, may well represent the largest
+and most ambitious project of its kind outside the corporate world.
+A clean overall problem decomposition has led to a clear
+hierarchical structure of domains. Every section of the Geant4
+software, which corresponds to a releasable component (library), is
+individually managed by a working group of experts. In addition,
+there is a working group for each of the activities: testing and
+quality assurance, software management and documentation
+management. A release coordinator heads each group. This consequent
+distribution of responsibility among a relative large number of
+people permits a support structure whereby outside users can
+address questions directly to the appropriate expert. 
+</para>
+
+</chapter>
+
+
+<!-- ******************* Chapter **************************** -->
+<chapter id="chap.OverviewG4Func">
+<title>
+Overview of Geant4 Functionality
+</title>
+
+<para>
+The Geant4 class category diagram is shown in Fig. 1.
+</para>
+
+<para>
+Categories at the bottom of the diagram are used by virtually
+all higher categories and provide the foundation of the
+toolkit.
+</para>
+
+<para>
+The
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>global</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+category covers the system of units, constants, numerics and random
+number handling.
+</para>
+
+<para>
+The two categories:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>materials</emphasis>
+  </para></listitem>
+  <listitem><para>
+    <emphasis>particles</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+implement facilities necessary to describe the physical properties
+of particles and materials for the simulation of particle-matter
+interactions.
+</para>
+
+<para>
+The
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>geometry</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+module offers the ability to describe a geometrical structure and
+propagate particles efficiently through it.
+</para>
+
+<para>
+<mediaobject>
+  <imageobject>
+    <imagedata fileref="./AllResources/classCategory.gif"
+               format="GIF" align="center"/>
+  </imageobject>
+  <caption>
+      Fig. 1 Geant4 class categories
+  </caption>
+</mediaobject>
+</para>
+
+<para>
+Above these reside categories required to describe the tracking
+of particles and the physical processes they undergo. The
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>track</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+category contains classes for tracks and steps, used by the
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>processes</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+category, which contains implementations of models of physical
+interactions: electromagnetic interactions of leptons, photons,
+hadrons and ions, and hadronic interactions.
+</para>
+
+<para>
+All processes are invoked by the
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>tracking</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+category, which manages their contribution to the evolution of a
+track's state and provides information in sensitive volumes for
+hits and digitization.
+</para>
+
+<para>
+Above these the
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>event</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+category manages events in terms of their tracks and the
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>run</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+category manages collections of events that share a common beam and
+detector implementation. A
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    <emphasis>readout</emphasis>
+  </para></listitem>
+</itemizedlist>
+
+category allows the handling of pile-up.
+</para>
+
+<para>
+Finally capabilities that use all of these categories and
+connect to facilities outside the toolkit through abstract
+interfaces, provide <emphasis>visualization</emphasis>, 
+<emphasis>persistency</emphasis> and user 
+<emphasis>interface</emphasis> capabilities.
+</para>
+
+</chapter>
+
+
+<!-- ******************* Chapter **************************** -->
+<chapter id="chap.G4UserSupport">
+<title>
+Geant4 User Support
+</title>
+
+<para>
+The collaboration offers support for Geant4, providing
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    assistance with problems relating to the code,
+  </para></listitem>
+  <listitem><para>
+    consultation on using the toolkit, and
+  </para></listitem>
+  <listitem><para>
+    response to enhancement requests.
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+A user can also expect assistance in
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    investigating aberrant results.
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+Users of the software who encounter a problem in running the code
+can use an
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    Internet-based 
+    <ulink url="http://geant4.web.cern.ch/geant4/problemreport/">
+    problem reporting system
+    </ulink>.
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+The system is open to all users. It is set up automatically to
+assign problem reports to the responsible person according to the
+category affected. The contact person may then respond directly or
+forward it to a colleague. This system is a customized version of
+the open source reporting tool 
+<ulink url="https://bugzilla.mozilla.org/">
+Bugzilla
+</ulink>
+. 
+Besides routing the
+problem to specialists, it tracks and documents the responses until
+the problem is resolved.
+</para>
+
+<para>
+New requirements, such as requests for new functionality, are
+presented to and decided by the Steering Board (SB). The
+SB sets the priorities and agrees on time-scales for the
+fulfillment of new requirements. Such support is guaranteed to
+collaboration members, while requests from non-members are handled
+on a <emphasis>best effort</emphasis> basis.
+</para>
+
+<para>
+For each member organisation a contact person 
+<ulink url="http://geant4.web.cern.ch/geant4/collaboration/SteeringBoard.shtml">
+(SB member)
+</ulink>
+has been designated who acts as a first reference for
+Geant4 users in that locality, which may include affiliated
+institutions, user groups, and others in the same geographic area.
+The contact person will respond to enquiries, help resolve simple
+problems, and forward more specialized queries to the relevant
+expert(s).
+</para>
+
+<para>
+Beyond that, a list of frequently asked questions 
+<ulink url="http://geant4.web.cern.ch/geant4/support/faq.shtml">
+(FAQs)
+</ulink>
+, 
+and an internet-based 
+<ulink url="http://geant4-hn.slac.stanford.edu:5090/Geant4-HyperNews/index">
+user forum
+</ulink>
+complete the available Geant4 user support.
+</para>
+
+</chapter>
+
+
+<!-- ******************* Chapter **************************** -->
+<chapter id="sect.SoftwareKnowledge">
+<title>Software Knowledge Required to Use the Geant4 Toolkit
+</title>
+
+<para>
+In general, there are three types of users:
+
+<itemizedlist spacing="compact">
+   <listitem><para>
+     the <emphasis role="bold">end user</emphasis>,
+   </para></listitem>
+   <listitem><para>
+     the <emphasis role="bold">application programmer</emphasis>,
+   </para></listitem>
+</itemizedlist>
+
+and for large simulation tasks:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    the <emphasis role="bold">framework provider</emphasis>.
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+The <emphasis role="bold">end user</emphasis> runs the simulation 
+program by controlling run time parameters. The interface with the 
+program may be a graphical user interface, an interactive command 
+line interface, or the macro-based system for batch. The end user 
+needs a basic knowledge of how to control the program flow but does 
+not necessarily have to know object-oriented programming or C++.
+</para>
+
+<para>
+The <emphasis role="bold">application programmer</emphasis> is central 
+to any simulation task. A firm knowledge of C++ is required to implement 
+code in user action classes to specify, at a minimum, the detector description,
+the relevant particles and physics processes, and the initial event
+kinematics. A manual for the application programmer is found in the
+<ulink url="http://geant4.web.cern.ch/geant4/UserDocumentation/UsersGuides/ForApplicationDeveloper/html/index.html">
+User's Guide: For Application Developers
+</ulink>
+.
+</para>
+
+<para>
+Using standard components of Geant4, a 
+<emphasis role="bold">framework provider</emphasis>
+would add interfaces to external tools, such as for example, to
+Computer Aided Design (CAD) programs, Object-Oriented Data Base
+Management Systems (ODBMS) and graphics systems. This requires the
+development of new classes overloading standard Geant4
+functionality and hence a solid understanding of object-oriented
+Programming. A manual for the framework provider is found in the
+<ulink url="http://geant4.web.cern.ch/geant4/UserDocumentation/UsersGuides/ForToolkitDeveloper/html/index.html">
+User's Guide: For Toolkit Developers
+</ulink>
+.
+</para>
+
+<para>
+<emphasis role="bold">References</emphasis>
+</para>
+
+<para>
+All user documentation can be found on the Geant4 homepage
+<ulink url="http://cern.ch/geant4">
+http://cern.ch/geant4
+</ulink>
+.
+</para>
+
+<para>
+References for Object-Oriented Technology:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    Grady Booch, Object-Oriented Analysis and Design with
+    Applications The Benjamin/Cummings Publishing Co. Inc, 1994, ISBN
+    0-8053-5340-2
+  </para></listitem>
+  <listitem><para>
+    R.C.Martin, Designing Object-Oriented C++ Applications Using
+    The Booch Method, Prentice Hall 1995, ISBN 0-13-203837-4;
+  </para></listitem>
+  <listitem><para>
+    E. Gamma, et al., Design Patterns - Elements of Reusable
+    Object-Oriented Software, Addison Wesley 1995, ISBN
+    0-201-63361-2;
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+References for C++:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    B.Stroustrup, C++ Programming Language 3rd Edition, Addison
+    Wesley, ISBN: 0-201-88954-4
+  </para></listitem>
+  <listitem><para>I.Pohl, Object-Oriented Programming Using C++, 2nd Edition,
+    Addison Wesley, ISBN: 0-201-89550-1.
+  </para></listitem>
+</itemizedlist>
+</para>
+
+</chapter>
+
+
+<!-- ******************* Chapter **************************** -->
+<chapter id="sect.ComputingEnv">
+<title>
+Computing Environment Required by the Geant4 Toolkit
+</title>
+
+<para>
+The Geant4 toolkit is available for a variety of operating systems:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    flavors of UNIX,
+  </para></listitem>
+  <listitem><para>
+    Linux,
+  </para></listitem>
+  <listitem><para>
+    and Windows systems.
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+In order to link and build the program only two underlying software
+packages are mandatory:
+
+<itemizedlist spacing="compact">
+  <listitem><para>
+    CLHEP (Class Library of High Energy Physics) and the
+  </para></listitem>
+  <listitem><para>
+    STL (Standard Template Library for fundamental classes like C++
+    containers and strings).
+  </para></listitem>
+</itemizedlist>
+</para>
+
+<para>
+The Geant4 source code is available from the 
+<ulink url="http://geant4.web.cern.ch/geant4/">
+Geant4 web pages
+</ulink>
+while CLHEP is available from the 
+<ulink url="http://proj-clhep.web.cern.ch/proj-clhep/">
+CLHEP Home Page
+</ulink>
+. 
+For details on setting up the computing environment see the 
+<ulink url="http://geant4.web.cern.ch/geant4/UserDocumentation/UsersGuides/InstallationGuide/html/index.html">
+Installation Guide
+</ulink>
+.
+</para>
+
+</chapter>
